CAD Upgrade compatibility

Unanswered Question
Sep 23rd, 2009

Hi,

Can anybody advise on CAD version compatibility.

I'm trying to determine when I need to upgrade my CAD clients which are currently running CAD 7.1(5) againt a CM4.1.3 cluster. I want to upgrade to UCCE 7.5 so I'm expecting to upgrade the roggers and then follow on with the PGs. When the PGs get upgraded from 7.1 to 7.5 do I have to ensure all the CAD agents are upgraded at the same time?

I've seen various discussions about CAD installs requiring admin privs so I'm not sure how easy a job it is to upgrade 300 CAD clients in a short space of time.

Jed

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
jedellerby Thu, 09/24/2009 - 05:16

Thanks, that can help me distribute packages quickly but the core question I need answering is:

Can CAD desktop agent 7.1 interoperate with CAD 7.5 running on the PG?

Jed

bhattacharya.suman Thu, 09/24/2009 - 06:19

Hi Jed,

Since I did not have the answer at the top of my mind, it took me some time to find it. According to the ICM 7.5.1 Upgrade Guide (http://cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/icm_enterprise_7_5/installation/guide/icm75ug.pdf), on page 27, it is mentioned that you need to upgrade the CAD server and the clients (desktops) at the same time. So, my understanding is that if you are upgrading the CAD server to 7.5, you need to upgrade the clients as well.

Someone else might have some other helpful hints.

Regards

jedellerby Thu, 09/24/2009 - 07:07

Ah, good spot ! That looks like the answer I was looking for, although not the one I wanted :(

Thanks for digging that one out.

I've also asked Cisco the question so if I get further clarification I'll add it. Cisco manauls aren't always to be trusted!

Jed

Actions

This Discussion